Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: bd085bb7f680083ab033cc2f155f584c9da2ae93 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.adltool.assistant
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf,
 org.eclipse.emf.ecore,
 org.eclipse.emf.transaction,
 org.eclipse.gmf.runtime.diagram.ui,
 org.eclipse.papyrus.editor;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
 org.eclipse.uml2.uml,
 org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
 org.eclipse.papyrus.adl4eclipsetool;bundle-version="1.1.0",
 org.eclipse.pde.core,
 org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
Bundle-ManifestVersion: 2
Bundle-Description: This plugin has in charge to connect the tool to m
 odel eclipse plugins withe the eclipse UI. The plugins that allow the
  modelization is or.eclipse.papyrus.adl4eclipsetool. More details can
  be found in the docs directory of or.eclipse.papyrus.adl4eclipsetool
 .
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool.assistant;sin
 gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top